/* CSS Document */

#navigation {
	background: url(/site/superoo/templates/grfx/nav/nav-bg.jpg) top left no-repeat;
	height: 88px;
	width: 980px;
}

	#navigation ul {
		list-style: none;
	}
	
		#navigation ul li {
			float: left;
			margin: 18px 0 0 0;
		}
		
			#navigation ul li a {
				color: #fff;
				display: block;
				font-family: "MyriadProBoldCondensed", Verdana, Arial, Helvetica, sans-serif;
				font-size: 21px;
				margin: 0 10px 0 10px;
				padding: 26px 15px 0 16px;
				text-decoration: none;
				text-transform: uppercase;
			}
			
				#navigation ul li a:hover {
					color: #f3a010;
				}
				
			#navigation li#home {
				background: url(/site/superoo/templates/grfx/nav/home.png) top center no-repeat;
			}
			
			#navigation li#about {
				background: url(/site/superoo/templates/grfx/nav/about.png) top center no-repeat;
			}
			
			#navigation li#shop {
				background: url(/site/superoo/templates/grfx/nav/shop.png) top center no-repeat;
			}
			
			#navigation li#wrecking {
				background: url(/site/superoo/templates/grfx/nav/wrecking.png) top center no-repeat;
			}
			
			#navigation li#faqs {
				background: url(/site/superoo/templates/grfx/nav/faqs.png) top center no-repeat;
			}
			
			#navigation li#news {
				background: url(/site/superoo/templates/grfx/nav/news.png) top center no-repeat;
			}
			
			#navigation li#gallery {
				background: url(/site/superoo/templates/grfx/nav/gallery.png) top center no-repeat;
			}
			
			#navigation li#links {
				background: url(/site/superoo/templates/grfx/nav/links.png) top center no-repeat;
			}
			
			#navigation li#contact {
				background: url(/site/superoo/templates/grfx/nav/contact.png) top center no-repeat;
			}
			